#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#        Style-specific (Hakki) default values for user variables       #
#########################################################################
iconSet=universal

slideFrameType=hakki
movieSlideFrameType=hakki
thumbnailFrameType=hakki
folderThumbnailFrameType=hakki

slideFrameRatio=100
movieSlideFrameRatio=100
thumbnailFrameRatio=80
folderThumbnailFrameRatio=80

includeSlidePageThumbnails=true
